
.m4tb {
	margin-top: 10px;
	margin-left: 0px;
	margin-bottom: 10px
}

.mt-sm { margin-top: 10px }

#map.col-lg-4, #map.col-md-6 {
    padding-left: 0px;
    padding-right: 0px;
}

.photo ul {
    list-style-type: none;
}

.Image_Center {
    display: table-cell;
    height: 100px !important;
    text-align: center;
    vertical-align: middle;
    width: 160px;

}

.Image_Center img {
		box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.45);
    border: 0px solid #fff;
    border-radius: 0px;
    display: inline-block;
    height: auto;
    line-height: 1.42857;
    max-width: 100%;
    padding: 1px;
    transition: all 0.2s ease-in-out 0s;
}


.img-thumbnail {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: inline-block;
    height: auto;
    line-height: 1.42857;
    max-width: 100%;
    padding: 1px;
    transition: all 0.2s ease-in-out 0s;
}


 .col-container .img-responsive {
   /*border: 1px solid rgba(255, 255, 255, 0.3);*/
 		box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.45);
 }

.mt-md { margin-top: 15px; }

hr.big {
	margin-top: 30px;
	margin-bottom: 30px;
}

.newsletter-list { margin: 40px 0; }

.newsletter-reg label.has-error { color: #a94442; }

.newsletter-reg .has-error .input-group-addon { height: 34px; }

.newsletter-reg .has-error .btn-primary { 
	background-color: #a94442; 
	border-color: #a94442; 
}

.newsletter-reg .has-success .btn-primary { 
	background-color: #3c763d; 
	border-color: #3c763d; 
}

.newsletter-reg #E_Mail-error { 
	position: absolute;
	left: 0;
	top: 34px; 
}

.logo_nb {
	position: absolute;
	right: 0px;
	bottom: 0px;
	padding: 10px;
}


.logo_nb img {
	margin: 15px;
}

a, a:hover {
		color: #d5d4d0;
    /*color: #585545;*/
    text-decoration: none;
}


.btn a, .btn a:hover {
		color: #585545;
}


.col-container h2 {
    color: #585545;
    text-decoration: none;
}



.col-container .btn-primary {
    background-color: #c4c0a8;
    border-color: #c4c0a8;
    color: #fff;
}


.btn {
    border-radius: 0px;
    padding: 6px 18px;
		}

h1 { font-family: 'EB Garamond', serif; }

h2 { 
	font-family: 'EB Garamond', serif;
	font-size: 80px;
	text-transform: uppercase;
}

h3, h4 { font-family: 'Julius Sans One', sans-serif; }

.home { background: url(../images/BG_Home.jpg) no-repeat fixed; }

.bg-plat { background: url(../images/BG_01_01.jpg) no-repeat fixed; }

.bg-steak { background: url(../images/BG_01_02.jpg) no-repeat fixed; }


.bg-01-01 { background: url(../images/BG_01_01.jpg) no-repeat fixed; }

.bg-01-02 { background: url(../images/BG_01_02.jpg) no-repeat fixed; }


.bg-02-01 { background: url(../images/BG_02_01.jpg) no-repeat fixed; }

.bg-02-02 { background: url(../images/BG_02_02.jpg) no-repeat fixed; }


.bg-03-01 { background: url(../images/BG_03_01.jpg) no-repeat fixed; }

.bg-03-02 { background: url(../images/BG_03_02.jpg) no-repeat fixed; }


.bg-04-01 { background: url(../images/BG_04_01.jpg) no-repeat fixed; }

.bg-04-02 { background: url(../images/BG_04_02.jpg) no-repeat fixed; }


.bg-05-01 { background: url(../images/BG_05_01.jpg) no-repeat fixed; }

.bg-05-02 { background: url(../images/BG_05_02.jpg) no-repeat fixed; }


.bg-06-01 { background: url(../images/BG_06_01.jpg) no-repeat fixed; }

.bg-06-02 { background: url(../images/BG_06_02.jpg) no-repeat fixed; }

/*.bg-06-detail {
	background-color:rgba(163,163,163,1.00);
}*/

.bg-neutral-green { background-color: #B0AB8B; }

.home .bg-neutral-green { background-color: rgba(176,171,139,0.8); }

.container-logo { display: none; }

.bg-center { background-position: initial; }

.color-white { color: white; }

.container-logo img { 
	margin-top: -95px;
	display: inline-block;
}

.col-container { 
	padding: 95px 55px 55px 55px; 
	color: #414141;
}

.main-content .row > div:nth-child(2) .col-container { padding-top: 235px; }

.col-container h2 { margin-top: 0; }

.logo-link {
	display: inline-block;
	margin-top: 180px;
}

.bg-center .col-container, .bg-center .col-container p a, .col-container p.level, .col-container h2.level { color: white; }
/*.bg-steak .col-container p a {
	text-decoration:none;
	color: white;
}*/

.col-container { padding: 95px 15px 55px 15px; }


p.level-1, h3 { 
	font-family: 'Julius Sans One', serif;
	font-size: 16px;
	line-height: 22px;
}

p.level-1 { 
	margin-top: 35px;
	text-shadow:1px 1px 3px rgba(0,0,0,0.35)
}

.level-2, p.level-2 {
	margin-top: 35px;
	text-align:justify;
	text-shadow:1px 1px 4px rgba(0,0,0,0.35)

}

.big-title { 
	font-family: 'Gilda Display', serif;
	/*font-family: 'EB Garamond', sans-serif;*/
  font-size: 28px;
	margin-bottom: 25px;
  margin-top: 0px;
	word-break: break-word;
}

.big-title.nowrap { 
  white-space: nowrap;
}

.bg-center .big-title { 
	text-shadow:2px 2px 10px rgba(0,0,0,0.3)
}

nav.navbar-default { 
	background: url(../images/menu_bg_466.png) no-repeat;
	background-size: cover;
	border: none;
	border-radius: 0;
	margin-bottom: 0;
	min-height: 174px;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 10;
}

nav.navbar-default .navbar-nav > li > a { padding: 0 15px; }

nav.navbar-default .navbar-nav > li { padding: 15px 0; }

nav.navbar-default .navbar-nav > li > a,
nav.navbar-default .navbar-nav > .active >a, 
nav.navbar-default .navbar-nav > .active >a:focus, 
nav.navbar-default .navbar-nav > .active > a:hover { color: #B0AB8B; }

#due-galli-menu li a { text-transform: uppercase; }

#due-galli-menu ul li a { border-left: none; }

nav.navbar .container-fluid.text-center:after {
	background: url(../images/menu_bg.png) no-repeat;
	background-size: cover;
	height: 100px;
}

.main-content .row > div:nth-child(2) { background-size: cover; }

.pointer-area {
	z-index: 2;
	width: 100%;
	height: 20px;
	position: absolute;
  top: 0;
}

.middle-footer { 
	bottom: 55px;
	padding: 15px 55px; 
}

.middle-footer.visible-xs-block { width: 100%; }

.middle-footer.visible-xs-block img { display: inline-block; }

.resize-me { overflow: hidden; }

.banner-news img { 
	margin-left: 0;
	margin-bottom: 10px;
}

#basic-addon2 {
	padding: 0 5px;
  border: 0;
}

.nowrap { white-space: no-wrap; }

@media(min-width:768px) {
	nav.navbar-default {
		min-height: 240px;
	}
}
h2 { 
	font-size: 20px;
}

@media(min-width:992px) {
	nav.navbar-default { 
		background: url(../images/menu_bg.png) no-repeat;
		min-height: 157px;
	}
	
	.bg-center { background-position: initial; }
	
	.main-content .row > div:nth-child(2) { background-size: initial; }
	
	#due-galli-menu ul li:not(:first-child) a { border-left: 1px solid #B0AB8B; }
	
	.main-content .row > div:nth-child(2) .col-container { padding-top: 95px !important; }
	
	.big-title { 
		font-size: 28px;
		line-height: 25px;
		word-wrap: break-word;
	}
	
	.container-logo { 
		display: block;
		z-index: 1;
	}
	
	.home .bg-neutral-green { background-color: rgba(176,171,139,1); }
	
	.navbar .navbar-header { display: none; }
	
	#due-galli-menu { display: inline-block !important; }
	
	.main-content .row .col-md-4:nth-child(2) { background-size: initial; }
	
}

@media(min-width:1200px) {
	
	h2 { 
		font-size: 80px;
		color:rgba(192,9,12,1.00);
	}
	
	.bg-center { background-position: center; }
	
	.col-container { padding: 95px 15px 55px 15px; }
	
	.big-title {
		font-size: 80px;
		line-height: 70px;
	}
	
	.big-title.nowrap { 
		white-space: nowrap;
		letter-spacing:-5px;
	}	
	
	h2.level-1 { 
		font-size: 20px;
		line-height: 24px;
	}
	
	h3 { 
		font-size: 18px;
		line-height: 24px;
	}
	
	.container-logo img { width: 225px; }
}

@media(min-width:1500px) {
	.container-logo img { width: auto; }
	
	.col-container { padding: 95px 55px 55px 55px; }
	
	.big-title {
		/*font-size: 155px;*/
		font-size: 120px;
		line-height: 110px;
	}
	
	.big-title.nowrap { 
		white-space: nowrap;
		letter-spacing:-7px;
	}
	
	@media(min-width:1980px) {
		.bg-01-01, .bg-01-02, .bg-02-01, .bg-02-02, .bg-03-01, .bg-03-02, .bg-04-01, .bg-04-02, .bg-05-01, .bg-05-02, .bg-06-01, .bg-06-02 {
			background-size:cover !important;
		}		
	}

	
}
